apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: ms-volume-claim
  namespace: cloudnative-zone
spec:
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
      storage: 1Gi
  storageClassName: mayastor-1
